/****** FILE: assets/themes/6/theme-config.css *****/
a { color: #007ECC; }nav.main { background: #007ECC; }nav.main .border { background: #004F9D; }nav.main a { border-color: #004F9D; }nav.main a { color: #ffffff; }nav.main a.section { color: #ffffff; }nav.main a.current { color: #ffffff; }footer { background: #efefef; }footer { color: #143d8d; }footer a { color: #143d8d; }header .search .submit { background: #007ECC; }.btn { background: #007ECC; }nav.main a.section, nav.main a.current { border-bottom: 5px solid #007ECC; }

/****** FILE: assets/themes/6/theme-override.css *****/


